Bug 56216 - s390: dangling symlinks for {/usr,}/lib/libpamc.so
Summary: s390: dangling symlinks for {/usr,}/lib/libpamc.so
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam   
(Show other bugs)
Version: 7.3
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 23:33 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-14 04:25:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen Foster 2001-11-13 23:33:27 UTC
Description of Problem: After an installation, the symlinks
{/usr,/lib/libpamc.so are dangling symlinks.

$ ls -l /usr/lib/libpamc.so
lrwxrwxrwx    1 root     root           25 Nov 13 15:10 /usr/lib/libpamc.so
-> ../../lib/libpamc.so.0.75
$ ls -l /lib/libpamc.so
lrwxrwxrwx    1 root     root           15 Nov 13 15:10 /lib/libpamc.so ->
libpamc.so.0.75

Comment 1 Glen Foster 2001-11-13 23:33:52 UTC
Assigning to laroche

Comment 2 Bill Nottingham 2001-11-14 04:25:00 UTC
fixed in the (latest) errata pam.

Comment 3 Florian La Roche 2001-11-15 10:21:31 UTC
release 19 is now in the s390 tree

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.